docker_registry_login: true

docker_project_image: "registry.gitlab.com/task_deusops/light/normal/3-normal-pipeline-app:latest"
docker_project_name: "game2048"
docker_compose_start: true
docker_container_start: false

